name: 'SDC test theme'
type: theme
description: 'Test theme for sdc.'
# version: VERSION
base theme: sdc_theme_test_base

enforce_prop_schemas: false

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
